/*
 Theme Name:   Twenty Twelve Child
 Theme URI:     https://wordpress.org/themes/twentysixteen/
 Description:  Twenty Twelve Child Theme
 Author:       DGesT - Gorgel Pinto
 Author URI:   http://www.dgeste.mec.pt
 Template:     twentytwelve
 Version:      1.0.0
*/


/*fip menu*/
				
@media all and (min-width: 777px){
	div#sub-menu-fip-box {
    width: 675px;
    margin: 0 auto;
}
li.menufipli a {
    padding: 14px 16px;
	margin: 0.4em 0 0.3em 0;
}
}

@media all and (max-width: 776px) and (min-width: 1px){
	div#sub-menu-fip-box {
    width: 320px;
    margin: 0 auto;
}
	li.menufipli a {
    padding: 23px 14px 30px 14px;
    margin: -0.9em 0 -1.5em 0;
}	
}
	
ul.menufipul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: white;
	font-family: inherit;
    font-size: 12px;
}

@media all and (min-width: 777px){
li.menufipli {
    float: left;
	margin: -5px 0 -5px 0;
}}

@media all and (max-width: 776px) and (min-width: 1px){
li.menufipli {
    float: left;
	margin: 0;
}}
	
li.menufipli a {
    display: block;
    color: #1a237e;
    text-align: center;
    text-decoration: none;
}

@media all and (min-width: 777px){
li.menufipli a:hover {
    background-color: rgba(63, 81, 181, 0.2);
}}
@media all and (max-width: 776px) and (min-width: 1px){
	
li.menufipli a:hover {
	font-weight: 600;
}}

#sub-menu-fip {
	display: inline-block;
    width:100%;
	background: white;
}

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
	line-height: 15px;
	padding-top: 3px;
    	padding-bottom: 3px;
}

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1[data-effect="fade_up"].mega-no-js li.mega-menu-item:hover > ul.mega-sub-menu, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1[data-effect="fade_up"].mega-no-js li.mega-menu-item:focus > ul.mega-sub-menu, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1[data-effect="fade_up"] li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu.mega-toggle-on ul.mega-sub-menu {
    margin-top: 0;
    padding-top: 7px;
    padding-bottom: 7px;
    background-color: #c5cae9;
}

/*fip menu fim*/

/*dgeste link*/
a.dgeste_rollover:link, .dest_rollover{
	width:155px;
	height:30px;
	background-repeat: no-repeat;
	margin-top: 2.9em;
	display:block;
	background-image:url(http://www.dgeste.mec.pt/wp-content/uploads/2016/10/dgesteroll1.png);
}
a.dgeste_rollover:hover{
	width:155px;
	height:30px;
	background-repeat: no-repeat;
    margin-top: 2.9em;	
	display:block;
	background-image:url(http://www.dgeste.mec.pt/wp-content/uploads/2016/10/dgesteroll2.png);
}

@media (max-width: 776px) and (min-width: 573px){
.dgeste_content {
    margin-top: -2em;
    margin-left: 1.5em;
}}

@media (max-width: 572px) and (min-width: 1px){
.dgeste_content {
    margin-top: -11.2em;
    margin-left: 1.5em;
}}

/*dgeste link fim*/

/*dest not exp links*/
a.faq_rollover:link, .dest_rollover{
	width:155px;
	height:30px;
	background-repeat: no-repeat;
	margin-top: 2.9em;
	display:block;
	background-image:url(http://www.dgeste.mec.pt/wp-content/uploads/faq1.png);
}
a.faq_rollover:hover{
	width:155px;
	height:30px;
	background-repeat: no-repeat;
    margin-top: 2.9em;	
	display:block;
	background-image:url(http://www.dgeste.mec.pt/wp-content/uploads/faq2.png);
}
a.dest_rollover:link, .dest_rollover{
	width:155px;
	height:30px;
	background-repeat: no-repeat;
	margin-top: 0.2em;
	display:block;
	background-image:url(http://www.dgeste.mec.pt/wp-content/uploads/2017/07/rollover_dest1.png);
}
a.dest_rollover:hover{
	width:155px;
	height:30px;
	background-repeat: no-repeat;
    margin-top: 0.2em;	
	display:block;
	background-image:url(http://www.dgeste.mec.pt/wp-content/uploads/2017/07/rollover_dest2.png);
}
a.not_rollover:link, .not_rollover{
	width:155px;
	height:30px;
	background-repeat: no-repeat;
	margin-right: -0.3em;
	margin-top: 0.2em;
	display:block;
	background-image:url(http://www.dgeste.mec.pt/wp-content/uploads/2017/07/rollover_not1.png);
}
a.not_rollover:hover{
	width:155px;
	height:30px;
	background-repeat: no-repeat;
	margin-right: -0.3em;
	margin-top: 0.2em;
	display:block;
	background-image:url(http://www.dgeste.mec.pt/wp-content/uploads/2017/07/rollover_not2.png);
}
a.exp_rollover:link, .exp_rollover{
	width:155px;
	height:30px;
	background-repeat: no-repeat;
    margin-top: 2px;
	margin-right: 0.4em;
	display:block;
	background-image:url(http://www.dgeste.mec.pt/wp-content/uploads/2017/07/rollover_exp1.png);
}
a.exp_rollover:hover{
	width:155px;
	height:30px;
	background-repeat: no-repeat;
    margin-top: 2px;
	margin-right: 0.4em;
	display:block;
	background-image:url(http://www.dgeste.mec.pt/wp-content/uploads/2017/07/rollover_exp2.png);
}

@media (min-width: 1034px){
div#dest_not_exp {
    margin: -23.5em 0em 0em 56em;
    height: 113px;
    width: 203px;
    padding-left: 36px;
    padding-top: 37px;
    line-height: 22px;
}}

@media (max-width: 1034px) and (min-width: 777px){
div#dest_not_exp {
    margin: -847px 0 0 280px;
    height: 113px;
    width: 203px;
    padding-left: 36px;
    padding-top: 0px;
    line-height: 22px;
}}

@media (max-width: 776px) and (min-width: 573px){
div#dest_not_exp {
    margin: -16px 0 0 295px;
    padding-left: 27px;
}}

@media (max-width: 572px) and (min-width: 1px){
div#dest_not_exp {
    margin: -1068px 0 0 45px;
    padding-left: 27px;
}}
/*dest not exp links fim*/

/*dsr links*/

a.dsse_rollover:link, .dsse_rollover{
	width:100px;
	height:24px;
	margin-top: 15px;
	display:block;
	background-repeat: no-repeat;
	background-image:url(https://www.dgeste.mec.pt/wp-content/uploads/2019/08/bl_DSRs_dsse_1-copy.png);
}
a.dsse_rollover:hover{
	width:100px;
	height:24px;
    margin-top: 15px;	
	display:block;
	background-repeat: no-repeat;
	background-image:url(https://www.dgeste.mec.pt/wp-content/uploads/2019/08/bl_DSRs_dsse_2-copy.png);
}

a.dsrn_rollover:link, .dsrn_rollover{
	width:100px;
	height:24px;
	margin-top: 15px;
	display:block;
	background-repeat: no-repeat;
	background-image:url(http://www.dgeste.mec.pt/wp-content/uploads/2016/10/bl_DSRs_2_1-copy.png);
}
a.dsrn_rollover:hover{
	width:100px;
	height:24px;
    margin-top: 15px;	
	display:block;
	background-repeat: no-repeat;
	background-image:url(http://www.dgeste.mec.pt/wp-content/uploads/2016/10/bl_DSRs_2_2-copy.png);
}
a.dsrc_rollover:link, .dsrc_rollover{
	width:100px;
	height:24px;
    margin-top: 15px;
	margin-right: -0.3em;
	display:block;
	background-repeat: no-repeat;
	background-image:url(http://www.dgeste.mec.pt/wp-content/uploads/2016/10/bl_DSRs_3_1-copy.png);
}
a.dsrc_rollover:hover{
	width:100px;
	height:24px;
    margin-top: 15px;
	margin-right: -0.3em;
	display:block;
	background-repeat: no-repeat;
	background-image:url(http://www.dgeste.mec.pt/wp-content/uploads/2016/10/bl_DSRs_3_2-copy.png);
}
a.dsrlvt_rollover:link, .dsrlvt_rollover{
	width:130px;
	height:24px;
    margin-top: 15px;
	margin-right: 0.4em;
	display:block;
	background-repeat: no-repeat;
	background-image:url(http://www.dgeste.mec.pt/wp-content/uploads/2016/10/bl_DSRs_4_1-copy.png);
}
a.dsrlvt_rollover:hover{
	width:130px;
	height:24px;
    margin-top: 15px;
	margin-right: 0.4em;
	display:block;
	background-repeat: no-repeat;
	background-image:url(http://www.dgeste.mec.pt/wp-content/uploads/2016/10/bl_DSRs_4_2-copy.png);
}
a.dsra_rollover:link, .dsra_rollover{
	width:100px;
	height:24px;
    margin-top: 15px;
	display:block;
	background-repeat: no-repeat;
	background-image:url(http://www.dgeste.mec.pt/wp-content/uploads/2016/10/bl_DSRs_6_1-copy.png);
}
a.dsra_rollover:hover{
	width:100px;
	height:24px;
    margin-top: 15px;
	display:block;
	background-repeat: no-repeat;
	background-image:url(http://www.dgeste.mec.pt/wp-content/uploads/2016/10/bl_DSRs_6_2-copy.png);
}
a.dsral_rollover:link, .dsral_rollover{
	width:100px;
	height:24px;
    margin-top: 15px;
	margin-right: 0.8em;
	display:block;
	background-repeat: no-repeat;
	background-image:url(http://www.dgeste.mec.pt/wp-content/uploads/2016/10/bl_DSRs_5_1-copy.png);
}
a.dsral_rollover:hover{
	width:100px;
	height:24px;
    margin-top: 15px;
	margin-right: 0.8em;
	display:block;
	background-repeat: no-repeat;
	background-image:url(http://www.dgeste.mec.pt/wp-content/uploads/2016/10/bl_DSRs_5_2-copy.png);
}

@media (min-width: 1034px){
.dsr_content {
    line-height: 3em;
    padding-top: 0em;
    margin-left: 5em;
	margin-top: -0.5em;
}}

@media (max-width: 1034px) and (min-width: 777px){
.dsr_content {
    position: absolute;
    line-height: 2.5em;
    padding-top: 0em;
    padding-right: 1em;
    margin: -12.6em 1em 1em 5.2em;
}}

@media (max-width: 776px) and (min-width: 573px){
.dsr_content {
    margin-top: 4.7em;
    margin-left: 5.6em;
}}

@media (max-width: 572px) and (min-width: 1px){
.dsr_content {
    margin-top: -3.3em;
    margin-left: 6.2em;
}}
/*dsr links fim*/

/*
@media all and (min-width: 777px){
.dsrx_content {display: none;}
}
	
@media all and (max-width: 777px) and (min-width: 573px){
.dsrx_content {
line-height: 1em;
font-size: 1.55em;
margin: 3.3em 4em 3.5em 3.5em;}
}

@media all and (max-width: 572px) and (min-width: 1px){
.dsrx_content {
line-height: 1em;
font-size: 1.55em;
margin: -1.55em 3.5em 0em 0em;}
}


@media all and (max-width: 776px) and (min-width: 1px){
.dsr_content {display: none;}
}

@media all and (max-width: 776px) and (min-width: 1px){
div#dest_not_exp {display: none;} 
}

@media all and (max-width: 776px) and (min-width: 1px){
.dgeste_content{display: none;} 
}
*/



@media all and (max-width: 1034px) and (min-width: 732px){
body.template-front-page .site-content, body.attachment .site-content, body.full-width .site-content {
    margin-top: 5.4em;}
}
@media all and (max-width: 731px) and (min-width: 573px){
body.template-front-page .site-content, body.attachment .site-content, body.full-width .site-content {
    margin-top: 0em;}
}
@media all and (max-width: 572px) and (min-width: 1px){
body.template-front-page .site-content, body.attachment .site-content, body.full-width .site-content {
    margin-top: 2.5em;}
}


/*@media all and (max-width: 600px) and (min-width: 573px){
body.template-front-page .site-content, body.attachment .site-content, body.full-width .site-content {
    margin-top: 8em;}
}

@media all and (max-width: 600px) and (min-width: 573px){
    margin-top: 3.8em;*/ AQUI
}

@media all and (max-width: 572px) and (min-width: 300px){
  div#megamenu_inicial {
      margin-bottom: 0em;
      margin-top: -4.8em;}
  }
  @media all and (max-width: 1034px) and (min-width: 777px){
div#megamenu_inicial {margin-bottom: -5.5em;
    margin-top: -1.7em;}
}
@media all and (max-width: 776px) and (min-width: 573px){
  div#megamenu_inicial {
      margin-bottom: -7em;
      margin-top: -4.8em;
      min-width: 540px;}
  }
  
.site-content article {
    margin-top: 1em;
}
  
@media all and (max-width: 1034px) and (min-width: 777px){
.site-content article {
    margin-top: 0em;}
}

@media all and (max-width: 777px) and (min-width: 1px){
div#mostranacionalfip2017 {
display: none;}
}

@media all and (max-width: 777px) and (min-width: 1px){
div#cerimoniapremiosfip2017 {
display: none;}
}

@media all and (max-width: 777px) and (min-width: 1px){
div#mostranacionalfip2016 {
display: none;}
}

.site-content article {
    margin-bottom: 1.8em;
}

header.page-header {
    display: none;
}

h1.page-title {
    display: none;
}

header.archive-header {
    display: none;
}

nav.nav-single {
    display: none;
}


		
/**
~~~GRELHA~PÁGINA~FIP~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/
.grelha_portefolios_fip {
	background: rgba(63, 81, 181, 0.2);
	padding: 2em;
}
/*  SECTIONS  */
.section.group {
    text-align: center;
}

/*  COLUMN SETUP  */
.col {
	display: inline-block;
	margin: 1.5% 1.5% 1.5% 1.5%;
}
/*.col:first-child { margin-left: 0; }*/

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF 14  */
.span_14_of_14 {
	width: 209px;
	height: auto;
}
.span_13_of_14 {
	width: 209px;
	height: auto;
}
.span_12_of_14 {
	width: 209px;
	height: auto;
}
.span_11_of_14 {
	width: 209px;
	height: auto;
}
.span_10_of_14 {
	width: 209px;
	height: auto;
}
.span_9_of_14 {
	width: 209px;
	height: auto;
}
.span_8_of_14 {
	width: 209px;
	height: auto;
}
.span_7_of_14 {
	width: 209px;
	height: auto;
}
.span_6_of_14 {
	width: 209px;
	height: auto;
}
.span_5_of_14 {
	width: 209px;
	height: auto;
}
.span_4_of_14 {
	width: 209px;
	height: auto;
}
.span_3_of_14 {
	width: 209px;
	height: auto;
}
.span_2_of_14 {
	width: 209px;
	height: auto;
}
.span_1_of_14 {
	width: 209px;
	height: auto;
}
/**
~~~GRELHA~PÁGINA~FIP~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/

~~~SUB-MENU~PÁGINA~FIP~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

.lencol_irccrc {
    background: white;
	text-align: center;
}
.reg_cal_sub_con {
    background: #ffffff;
    padding: 0 0 0 3em;
    margin: 3.5em auto 0 auto;
    text-align: left;

	height: 50px;
}

/*@media all and (min-width: 857px){
	.reg_cal_sub_con {height: 50px;}}
	
@media all and (max-width: 1034px) and (min-width: 857px){
.reg_cal_sub_con {
    /*padding: 15px 140px 12px 140px;
	margin-top: 4.3em;
	width: 92%;}
}
@media all and (max-width: 856px) and (min-width: 777px){
.reg_cal_sub_con {
    /*padding: 15px 140px 12px 140px;
	margin-top: 4.3em;}
}
@media all and (max-width: 776px) and (min-width: 600px){
.reg_cal_sub_con {
   margin: 7.8em auto 0 auto;
	/*padding: 15px 80px 12px 80px;*}
}
@media all and (max-width: 599px) and (min-width: 573px){
.reg_cal_sub_con {
    margin: -6em auto 0 auto;}
}
@media all and (max-width: 572px) and (min-width: 300px){
.reg_cal_sub_con {
    margin: -1.7em auto 0 auto;
	/*padding: 15px 10px 12px 10px;}
}*/

/**
~~~SUB-MENU~PÁGINA~FIP~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/

h1.entry-title {
    color: #1c3362;
    font-family: ubuntu, sans-serif;
}
.entry-content h1, .entry-content h2, .entry-content h3  {
    font-family: ubuntu, sans-serif;
}
.entry-content p, .entry-content li { 
	font-family: sans-serif;
}

.site-info, a, a:link, a:visited, a:active, a:hover {
    text-decoration: none;
}

@media all and (max-width: 776px) and (min-width: 1px){
	.site-info, a, a:link, a:visited, a:active, a:hover {
    text-decoration: none;
	margin-top: 40px;}
}

@media all and (max-width: 573px) and (min-width: 1px){
body.home.page.page-id-9903.page-template.page-template-page-inicial.page-template-page-inicial-php.custom-background.mega-menu-max-mega-menu-1.full-width.custom-font-enabled {
    margin-top: -1em;}
}

body.home.page.page-id-9903.page-template.page-template-page-inicial.page-template-page-inicial-php.logged-in.admin-bar.custom-background.mega-menu-max-mega-menu-1.full-width.custom-font-enabled.customize-support { 
	margin-top: -1em;
}

.dsrn {
	margin-bottom: 0.8em;
}
.dsrc {
	margin-bottom: 0.8em;
}
.dsrlvt {
	margin-bottom: 0.8em;
}
.dsrla {
	margin-bottom: 0.8em;
}


.site {
    max-width: 1040px;
    padding-left: 0px;
    padding-right: 0px;
}

@media all and (min-width: 1035px){
div#post-grid-9863 {margin-top:-1em;
}
div#post-grid-9862 {margin: -19em 0em 0em 13em;}
}

.ie8 #slider-wrapper {

background: url(“http://www.dgeste.mec.pt/wp-content/uploads/2016/12/eIMG_47961.jpg”) no-repeat scroll 0% 0% transparent !important;
}

div#procurar {
    margin: 0.8em 0 -2.3em 56.4em;
}

header#masthead {
    padding-left: 0;
    padding-right: 0;
}

body.custom-background {
    background-color: #ffffff;
  }

div#banner_tit_logos {
    margin-top: 0em;
}

#masthead, #main, #colophon {
    padding-left: 0px;
    padding-right: 0px;
}
.site-content article {
    border-bottom: 0px double #ededed;
    background: rgba(255, 255, 255, 0.7);
    padding: 2em;}

/*MEGAMENU*/

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-item.mega-hide-text a.mega-menu-link:before {
    margin: 0;
    font-size: 18px;
}

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 {
    visibility: visible;
    text-align: center;
    padding: 0px 0px 0px 0px;
    margin-top: -1.9em;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item:last-child > a.mega-menu-link {
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    font-family: Ubuntu, Helvetica, Arial, sans-serif;
    font-size: 13px;
    line-height: 1.5em;
    padding: 0.5em 1em 0.5em 1em;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
  font-family: Ubuntu, Helvetica, Arial, sans-serif;
  font-size: 13px;
  line-height: 1.5em;
  padding: 0.5em 1em 0.5em 1em;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
  font-family: Ubuntu, Helvetica, Arial, sans-serif;
  font-weight: normal;
  }
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item a.mega-menu-link:before {
          height: auto;
          width: 100%;
          display: flex;
          margin-bottom: -2em;
          text-align: center;
      }
div#mega-menu-wrap-primary {
    margin: -4em -2.5em 0em -2.5em;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item a.mega-menu-link:before {
    font-size: 20px;
  }
/*MEGAMENU*/
/*div#dest_not_exp {
    border: 0px solid blue;
    margin: -22.5em 0em 0em 56em;
    height: 113px;
    width: 203px;
    padding-left: 36px;
    padding-top: 37px;
    line-height: 22px;
}*/

div#procura {
    border: 0px solid red;
    background-color: rgba(63, 81, 181, 0.58);
    padding: 25px;
    margin: 10px 0 0 10px;
    width: 188.9px;
    height: 95px;
}

div#dgeste {
    margin: 120px 0 0 65px;
    width: 194px;
}

div#rodape1 {
    font-family: ubuntu, helvetica, sans-serif;
    color: #1A237E;
    font-family: ubuntu, helvetica, sans-serif;
    color: #1A237E;
    line-height: 1.3em;
    border: 0px solid black;
    background-color: rgba(63, 81, 181, 0.10);
    margin-left: 10px;
    margin-top: 55px;
    padding: 15px 15px 25px 15px;
    height: 229px;
    width: 229px;
}
div#rodape2 {
    font-family: ubuntu, helvetica, sans-serif;
    color: #1A237E;
    line-height: 1.3em;
    border: 0px solid black;
    margin-left: 20px;
    margin-top: 55px;
    padding: 15px 15px 25px 15px;
    height: 187px;
    width: 221px;
}

#rodape2 a:link, a:visited {
  color: #1A237E;
  text-decoration: none;
  display: inline-block; }


#rodape2 a:hover, a:active {
  color: #1A237E;
  text-decoration: none;
  display: inline-block;
  font-weight: bolder;}

  div#rodape3 {
  text-align: center;
  min-width: 239px;
  max-width: 1100px;
  border: 0px solid black;
  margin-left: 10px;
  margin-top: 20px;
  margin-bottom: -5em;
  padding: 15px 15px 25px 15px;
  height: 187px;
  }

footer[role="contentinfo"] a {
    color: #3f51b5;
}

@media (max-width: 776px) and (min-width: 1px){
.site-info {
    display: none;
}
}

@media (max-width: 960px) and (min-width: 776px){
div#rodape3 {
margin-bottom: 0em;}}

@media (max-width: 1032px) and (min-width: 960px){
div#rodape3 {
margin-bottom: -3.4em;}}

.rs-advanced-search-form .rs-advanced-search-inline-select {
    display: inline-block;
    width: 100%;
    padding: 0 36px;
    margin: 5px 0;
}
wrapperline{
width: auto;
float: left;
height: auto;;
background-color:#CCCCCC;}

.boxinside{
width: auto;
height: auto;
float: left;
height: auto;
margin: 0px;
float:left;}

/*.dsr_content {
    line-height: 3em;
    padding-top: 2em;
}

.dgeste_content {
    padding-right: 4.6em;
    padding-top: 1em;
}*/

body .site {	
  padding-top:4em;
  box-shadow: none;
  padding-left: 0px;
  padding-right: 0px;
}
.site {
    background-color: rgba(255, 255, 255, 0);
  }
button.menu-toggle {
  display: none;
  }


  div#wds_container1_0 {
      margin-top: 3em;
      margin-bottom: 4.6em;
  }

    .site-header {
      padding: 0em 0em 0em 0em;
    }



    body .site {
      margin-top: -1em;
  }

 
  
/* width 1035 p/baixo */	

@media all and (max-width: 1034px) and (min-width: 889px){
div#primary {
    margin-top: 2em;}
}
@media all and (max-width: 888px) and (min-width: 777px){
div#primary {
    margin-top: -2.2em;}
}

@media all and (max-width: 1034px) and (min-width: 777px){
div#procurar {
    margin: 15em 0 -4.5em 38em;}
}

@media all and (max-width: 1034px) and (min-width: 777px){
div#megamenu {margin-bottom: -4.3em;
    margin-top: -1.7em;}
}
@media all and (max-width: 1034px) and (min-width: 777px){
  #masthead, #main, #colophon {margin-top: -3.5em;}
}
/*@media all and (max-width: 1034px) and (min-width: 777px){
  .dsr_content {
    position: absolute;
    line-height: 2.5em;
    padding-top: 0.7em;
    padding-right: 1em;
    text-align: right;;
    margin: -6.7em 1em 1em 4.5em;}
}*/
@media all and (max-width: 1034px) and (min-width: 777px){
  div#procura {
    margin: -6px 0 0 270px;
    width: 188.9px;
    height: 95px;}
}
/*@media all and (max-width: 1034px) and (min-width: 777px){
  div#dest_not_exp {
    border: 0px solid blue;
    margin: -782px 0 0 280px;
    height: 113px;
    width: 203px;
    padding-left: 36px;
    padding-top: 37px;
    line-height: 22px;}
}*/
@media all and (max-width: 1034px) and (min-width: 777px){
  div#page-wrap {
    width: 800px;
    margin: 0 auto;}
}
@media all and (max-width: 1034px) and (min-width: 777px){
  div#rodape1 {
    margin-top: 26px;}
}
@media all and (max-width: 1034px) and (min-width: 777px){
  div#rodape2 {
    margin-top: 21px;}
}
@media all and (max-width: 1034px) and (min-width: 777px){
  div#dgeste {
        margin: 104px 0 0 65px;}
}
@media all and (max-width: 1034px) and (min-width: 777px){
  div#banner_tit_logos {
    margin: 2.2em 0 0 1.6em;
    width: 95%;}
}
@media all and (max-width: 1034px) and (min-width: 777px){
  div#post-grid-9862 {
    margin-top: 8.5em;
	margin-bottom: -4em;}
}
@media all and (max-width: 1034px) and (min-width: 777px){
  div#post-grid-9863 {
    margin-top: 2em;}
}
@media all and (max-width: 1034px) and (min-width: 777px){
  div#post-grid-9864 {
    margin-top: -2em;}
}
@media all and (max-width: 1034px) and (min-width: 777px){
	div#post-grid-9863 .item {
    min-width: 239px;
    max-width: 239px;}
}
@media all and (max-width: 1034px) and (min-width: 777px){
  	div#post-grid-9862 .item {
    min-width: 239px;
  	max-width: 239px;}
}
@media all and (max-width: 1034px) and (min-width: 777px){
  	div#post-grid-9864 .item {
    min-width: 208.69px;
  	max-width: 208.69px;}
}


/* width 777 p/baixo */

/*@media all and (max-width: 776px) and (min-width: 573px){
div#primary {
    margin-top: 3.8em;}
}*/

@media all and (max-width: 776px) and (min-width: 573px){
div#procurar {
    margin: 4em 0 -6em 20.1em;}
}

@media all and (max-width: 776px) and (min-width: 573px){
    div#rodape1 {
      margin-left: 13px;
      margin-top: 11px;
      width: 230px;}
  }
  @media all and (max-width: 776px) and (min-width: 573px){
  div#rodape2 {
      display: none;}
  }
  /*@media all and (max-width: 776px) and (min-width: 573px){
  div#dest_not_exp {
      margin: -305px 0 0 295px;
      padding-left: 27px;}
  }*/
  /*@media all and (max-width: 776px) and (min-width: 573px){
  .dsr_content {
      margin-top: 1.85em;}
  }*/
  @media (max-width: 776px) and (min-width: 573px){
  body .site {
	margin: -27 auto 0 auto;
}}
  
  
  @media (max-width: 776px) and (min-width: 573px){
    div#page-wrap {
      width: 573px;
    margin: auto;}
  }

  @media all and (max-width: 776px) and (min-width: 573px){
    #post-grid-9863 {
    margin-top: 23.5em;
    margin-left: -37.5em;}
  }
@media all and (max-width: 776px) and (min-width: 573px){
    div#banner_tit_logos {
      display: none;}
  }
  @media all and (max-width: 776px) and (min-width: 0px){
  .slideshow_container {
    display: none;}
}
  @media all and (max-width: 776px) and (min-width: 573px){
  div#megamenu {
      margin-bottom: -6em;
      margin-top: -4.8em;
      min-width: 540px;}
  }
  @media all and (max-width: 776px) and (min-width: 573px){
    div#mega-menu-wrap-primary {
        margin: -4.1em auto -6em -2.5em;}
    }
  @media all and (max-width: 776px) and (min-width: 573px){
  #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-left {
      float: left;
      margin-left: 40px;
      content: ' DGestE';
      font-family: monospace;
      letter-spacing: 0.1em;
      font-size: 2em;
      font-weight: normal;
      padding-left: 0.3em;}
  }
  @media all and (max-width: 776px) and (min-width: 573px){
  #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1:after {
      padding-left: 0.3em;}
  }
  @media all and (max-width: 776px) and (min-width: 573px){
  #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open .mega-toggle-block-1:after {
      content: ' DGestE';
      font-family: monospace;
      letter-spacing: 0.1em;
      padding-left: 0.3em;}
  }
  @media all and (max-width: 776px) and (min-width: 573px){
  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
      display: list-item;
      margin-left: 0.7em;
      clear: both;
      border: 0;}
  }
  @media all and (max-width: 776px) and (min-width: 573px){
  #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-hide-text a.mega-menu-link:before {
      font-size: 2em;}
  }

  @media all and (max-width: 776px) and (min-width: 573px){
  #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary {
      display: block;
      padding-left: 29.3px;
      height: auto;}
  }

  @media all and (max-width: 776px) and (min-width: 573px){
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
      font-family: Ubuntu, Helvetica, Arial, sans-serif;
      font-weight: normal;
      font-size: 1.1em;}
  }

  @media all and (max-width: 776px) and (min-width: 573px){
    div#rodape3 {
      margin: 1em 1em 1em -1em;
      padding: 15px 0px 25px 0px;
      width: 570px;}
  }
  @media all and (max-width: 776px) and (min-width: 573px){
  div#procura {
      margin: -185px 0 0 282px;}
  }
  @media all and (max-width: 776px) and (min-width: 573px){
    #post-grid-9864 {
      margin-top: 6em;
      margin-left: 0.17em;
      width: 500px;
      padding: 16px;}
  }
  @media all and (max-width: 776px) and (min-width: 573px){
  div#post-grid-9862 {
    margin-top: 3.5em;
    margin-left: 0.9em;}
  }
  /*@media all and (max-width: 776px) and (min-width: 573px){
  .dgeste_content {
      margin-top: -2em;
      margin-left: 1.5em;}
  }*/
  @media all and (max-width: 776px) and (min-width: 573px){
  	div#post-grid-9863 .item {
      min-width: 239px;
      max-width: 239px;}
  }
  @media all and (max-width: 776px) and (min-width: 573px){
    	div#post-grid-9862 .item {
      min-width: 239px;
    	max-width: 239px;}
  }
  @media all and (max-width: 776px) and (min-width: 573px){
    	div#post-grid-9864 .item {
      min-width: 208.69px;
    	max-width: 208.69px;}
  }
  @media all and (max-width: 776px) and (min-width: 573px){
    div#post-grid-9862 {
      width: 262px;}
  }
  @media all and (max-width: 776px) and (min-width: 573px){
    div#post-grid-9863 {
      width: 262px;}
  }
/* width 573 p/baixo */
@media all and (max-width: 572px) and (min-width: 300px){
div#procurar {
    margin: 0.3em 0 1.8em 2.2em;}
}

@media all and (max-width: 572px) and (min-width: 300px){
    div#rodape1 {
    margin-left: -242px;
    margin-top: 50px;
    width: 232px;
  }
  @media all and (max-width: 572px) and (min-width: 300px){
  div#rodape2 {
      display: none;}
  }
  /*@media all and (max-width: 572px) and (min-width: 300px){
  div#dest_not_exp {
      margin: -1031px 0 0 45px;
      padding-left: 27px;}
  }*/
 /* @media all and (max-width: 572px) and (min-width: 300px){
  .dsr_content {
          margin-top: -5.5em;}
  }*/
@media all and (max-width: 572px) and (min-width: 300px){
    div#page-wrap {
      width: 300px;
    margin: auto;}
  }

@media all and (max-width: 572px) and (min-width: 300px){
    div#banner_tit_logos {
      display: none;}
  }
@media all and (max-width: 572px) and (min-width: 300px){
  div#megamenu {
      margin-bottom: 0em;
      margin-top: -4.8em;}
  }
@media all and (max-width: 572px) and (min-width: 300px){
    div#mega-menu-wrap-primary {
        margin: 0;}
    }
@media all and (max-width: 572px) and (min-width: 300px){
  #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-left {
      float: left;
      margin-left: 10px;
      content: ' DGestE';
      font-family: monospace;
      letter-spacing: 0.1em;
      font-size: 2em;
      font-weight: normal;
      padding-left: 0em;}
  }
@media all and (max-width: 572px) and (min-width: 300px){
  #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1:after {
      padding-left: 0.3em;}
  }
@media all and (max-width: 572px) and (min-width: 300px){
  #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open .mega-toggle-block-1:after {
      content: ' DGestE';
      font-family: monospace;
      letter-spacing: 0.1em;
      padding-left: 0.3em;}
  }
@media all and (max-width: 572px) and (min-width: 300px){
  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
      display: list-item;
      margin-left: 0em;
      clear: both;
      border: 0;}
  }
@media all and (max-width: 572px) and (min-width: 300px){
  #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-hide-text a.mega-menu-link:before {
      font-size: 2em;}
  }

@media all and (max-width: 572px) and (min-width: 300px){
  #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary {
      display: block;
      padding-left: 0px;
      height: auto;}
  }

@media all and (max-width: 572px) and (min-width: 300px){
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
      font-family: Ubuntu, Helvetica, Arial, sans-serif;
      font-weight: normal;
      font-size: 1.1em;}
  }

@media all and (max-width: 572px) and (min-width: 300px){
    div#rodape3 {
      margin-left: -27px;
      padding: 15px 0px 25px 0px;
        margin-bottom: 18em;}
  }
@media all and (max-width: 572px) and (min-width: 300px){
  div#procura {
      margin: -30px 0 0 28px;}
  }

/*@media all and (max-width: 572px) and (min-width: 300px){
  .dgeste_content {
      margin-top: -9.5em;
      margin-left: 1.5em;}
  }*/
@media all and (max-width: 572px) and (min-width: 300px){
div#post-grid-9862 {
      width: 240px;
      margin: 15.5em 1em 1em -17em;}
  }
@media all and (max-width: 572px) and (min-width: 300px){  
  section.dsr {
    margin-top: 1.5em;}
}
  
@media all and (max-width: 572px) and (min-width: 300px){
div#post-grid-9863 {
      width: 240px;
      margin: 8em 1em 1em 1.5em;}
  }
  @media all and (max-width: 572px) and (min-width: 300px){
  div#post-grid-9864 {
  width: 232px;
  padding-right: 27px;
  margin: -3.6em 1em 1em 0.3em;}
  }
  @media all and (max-width: 572px) and (min-width: 300px){
  #post-grid-9864 .item {
  margin: 16px;}
}
@media all and (max-width: 315px) and (min-width: 1px){
  body.home.page.page-id-9516.page-template.page-template-page-Pagina-Inicial.page-template-page-Pagina-Inicial-php.logged-in.admin-bar.custom-background.mega-menu-primary.styles.full-width.custom-font-enabled.single-author.customize-support {
      display: none;}
}

/*.dsse {
    height: 2%;
}
.dsrn {
    height: 2%;
}
.dsrc {
    height: 2%;
}
.dsrlvt {
    height: 2%;
}
.dsra {
    height: 2%;
}
.dsral {
    height: 2%;
}*/
